Subject: Resignation Letter
From: Bharat Bhattacharya <[email-masked]>
To: Saurabh Dadu <[email-masked]>, Deeksha Dadu <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Fri, 8 Apr 2022 11:26:43 -0700 (MST)

Dear Sir, 

Please accept this letter as formal notice of my resignation from my position as Technical Support Executive at Livesalesman. As per my contract, I will be happy to serve my notice period for the next 15 days. 

Thank you for giving me the opportunity to work in this position for the past six months. I have thoroughly enjoyed working here and appreciate all of the opportunities you have given me. However, I have decided it is time for me to move on to my next challenge. 

Thank you again for the opportunity. 

Bharat Bhattacharya